/* Базовые стили */
#cookie{
		position:fixed;
		left:0;
		right:0;
		bottom:0;
		width:100%;
		padding:15px;
		background:#F5B601;
		z-index:10000000;
		box-sizing:border-box;
		}
#cookie #accessCookies_form{
		width:100%;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		}
#cookie p{
		display:block;
		font-size:12px;
		line-height:1.3;
		font-weight:200;
		color:#FFF;
		font-weight:normal;
		margin:0 0 10px 0;
		text-align:center;
		}
#cookie a{
		color:#FFF;
		font-weight:200;
		text-decoration:underline;
		transition:all 1s ease;
		}
#cookie a:hover{
		color:#FFF;
		text-decoration:underline;
		}
#cookie button{
		display:inline-block;
		padding:8px 15px;
		width:100%;
		max-width:150px;
		font-size:12px;
		line-height:1;
		font-weight:200;
		background:#FFF;
		color:#000;
		border:none;
		cursor:pointer;
		border:none;
		cursor:pointer;
		text-align:center;
		font-weight:normal;
		margin:5px 0 0 0;
		transition:all 1s ease;
		}
#cookie button:hover{
		color:#FFF;
		background:#01BAF5;
		}
		
/* Маленькие устройства (вертикальные телефоны, 576px и выше) */
@media (min-width:576px){
#cookie{
		left:auto;
		right:15px;
		bottom:15px;
		width:300px;
		border-radius:5px;
		}
#cookie #accessCookies_form{
		flex-direction:row;
		align-items:center;
		} 
#cookie p{
		font-size:11px;
		line-height:1.1;
		margin:0 10px 0 0;
		text-align:left;
		}
#cookie button{
		width:100px;
		padding:5px 7px;
		margin:0;
		}
		}
/* Средние устройства (горизонтальные телефоны/маленькие планшеты, 768px и выше) */
@media (min-width:768px){
#cookie{
		right:5%;
		}
		}
/* Большие устройства (планшеты/небольшие ноутбуки, 992px и выше) */
@media (min-width:992px){
#cookie{
		right:7%;
		}
		}
/* Очень большие устройства (ноутбуки и десктопы, 1200px и выше) */
@media (min-width:1200px){
#cookie{
		right:7%;
		width:300px;
		padding:10px 15px;
		}
#cookie #accessCookies_form{
		flex-direction:row;
		justify-content:space-between;
		}
#cookie p{
		display:inline-block;
		font-size:11px;
		line-height:1.1;
		margin:0;
		}
#cookie button{
		padding:5px 7px;
		width:100px;
		font-size:11px;
		margin:0;
		}
}